openmediavault-emby plugin (formerly mediabrowser)

  • @b0mb At the moment the plugin doesn't work on latest omv3. Did you try to install emby the debian method? If not, have a look at the last pages of this thread. There is already described how to install emby the debian way.


    Greetings Hoppel

    ---------------------------------------------------------------------------------------------------------------
    frontend software - tvos | android tv | libreelec | win10 | kodi krypton
    frontend hardware - appletv 4k | nvidia shield tv | odroid c2 | yamaha rx-a1020 | quadral chromium style 5.1 | samsung le40-a789r2
    -------------------------------------------
    backend software - debian | openmediavault | latest backport kernel | zfs raid-z2 | docker | emby | unifi | vdr | tvheadend | fhem
    backend hardware - supermicro x11ssh-ctf | xeon E3-1240L-v5 | 64gb ecc | 8x10tb wd red | digital devices max s8
    ---------------------------------------------------------------------------------------------------------------------------------------

  • Sorry I'm totally lost...
    I am still on OMV 2.0 stoneburner and want to install Emby via omv-extras but won't get it...
    Which Repo do I have to activate in the OMV UI? Thought it was Mono...but emby won't show up on the add-on overview.


    Someone can help me with that?!


    Thanks...

    Same problem.
    I have OMV-Extras and i enabled "Mono" but i cant find the openmediavault-mediabrowser plugin in the Addon list.



    Done,
    there was an Key Error so he Updated nothing.

  • I have omv 3.0.54 , but cannot install emby plugin.


    When plugin installing my omv shows that i must use omv 3.0.13, but i am using 3.0.54

    That's because the plugin isn't ready for OMV 3.0.54. Where did you get the plugin from? If you read on the omv-extras home page, it will tell you it is not in the repo and not ready.

    omv 5.6.13 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.2 | kvm plugin 5.1.6
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • They must be leftover in your cache. Use the apt clean button. If you read a few pages back, you can install emby without the plugin.

    omv 5.6.13 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.2 | kvm plugin 5.1.6
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • Hi,


    I'm keep getting fail2ban filter errors:


    OMV v5.0
    Asus Z97-A/3.1; i3-4370
    32GB RAM Corsair Vengeance Pro

  • Hello,


    I want to install Emby but I can't get it to work. I'm using OMV 2.2.13.


    When I install Emby after enabling Mono in reposotory, I get the following error :


    However, Emby appear in the services, as you can see in emby.png. When I try to force update, I get the error in error_forcing_update.png


    I can't use the web client.


    I already post in Emby forums but they told me to come to this thread. Please help. Thanks !

  • Yes and i´m glad that it still does... but when i choose force update in plugin menu i do also get that mono.zip error that i did not have before...


    if i hadn´t installed emby already i would use a docker container ... ;)

  • Yes and i´m glad that it still does... but when i choose force update in plugin menu i do also get that mono.zip error that i did not have before...


    if i hadn´t installed emby already i would use a docker container ... ;)

    What did you do to make it work the first time ? I really dont know what to do :(

  • Nothing... I've did a fresh install a few days ago and before doing any big updates I've installed my plugins like emby.... I've just seen that there is an update available.... I'll check that tomorrow ;-)


    Gesendet von meinem LG-D855 mit Tapatalk

  • Nothing... I've did a fresh install a few days ago and before doing any big updates I've installed my plugins like emby.... I've just seen that there is an update available.... I'll check that tomorrow ;-)


    Gesendet von meinem LG-D855 mit Tapatalk

    my install is quite fresh too... I am already using Plex but I need to switch to Emby for multi-users ...

  • The plugin should not work for omv3 only, because the code is not ported to the new omv3 code basis. It should work for omv2, but I never used omv2. ;)

    ---------------------------------------------------------------------------------------------------------------
    frontend software - tvos | android tv | libreelec | win10 | kodi krypton
    frontend hardware - appletv 4k | nvidia shield tv | odroid c2 | yamaha rx-a1020 | quadral chromium style 5.1 | samsung le40-a789r2
    -------------------------------------------
    backend software - debian | openmediavault | latest backport kernel | zfs raid-z2 | docker | emby | unifi | vdr | tvheadend | fhem
    backend hardware - supermicro x11ssh-ctf | xeon E3-1240L-v5 | 64gb ecc | 8x10tb wd red | digital devices max s8
    ---------------------------------------------------------------------------------------------------------------------------------------

    Edited 2 times, last by hoppel118 ().

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!